@charset "Shift_JIS";



/* 00.#wrapper */
/* ----------------------------------------------------- */


/* 01.#header */
/* ----------------------------------------------------- */


/* 02.#contentWrap */
/* ----------------------------------------------------- */


/* 03.mainContent */
/* ----------------------------------------------------- */

.contextHeader{
	padding-bottom: 1.5em;
}



.context{
	padding-top: 3.5em;
}

#form.context{
	padding-top: 0px;
}

.context h3,
.contextFooter h3{
	border-left: 3px solid #121745;
	padding-left: 6px;
}

.context p{
	padding: 1em 0px 2em;
}

.context .thanksMessage p{
	padding: 0px;
}



.formTable{
	border-collapse: collapse;
	width: 659px;
}

.formTable th,
.formTable td{
	border: 1px solid #CCC;
	padding: 10px 15px;
}

.formTable th{
	font-weight: normal;
	background: #F0F2FF;
	text-align: right;
	width: 150px;
}

.formTable th em{
	color: #C00;
	font-size: 10px;
	font-weight: normal;
}

input.box,
textarea.box{
	padding:2px 4px;
	border:1px solid #7F9DB9;
}

.radio table{
	border-collapse:collapse;
}
.radio td{
	vertical-align:middle;
	padding:0;
	border:none;
	line-height:1.1;
}
.radio td.pr_05{
	padding-right:2px;
}
.radio td.pr_15{
	padding-right:15px;
}
.radio label,
.radio input{
	cursor:pointer;
}



.form_submitBtnWrap,
.form_submitBtnWrap_adjust,
.btnWrapper{
	padding-top: 2.5em;
	text-align: center;
}

.btnLeft{
	margin-right: 3em;
}



.checkHeader p{
	color: #C00;
}

#confirm.checkHeader p{
	color: #004F99;
}

.errorList{
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 0.5em 2em 1.5em;
}

.errorList li{
	padding-top: 1.25em;
	line-height: 1.1;
	color: #C00;
}

.errorList li span{
	color: #555;
}



.context .thanksMessage{
	margin-top: 1.5em;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 6em 3.5em;
}

.thanksMessage em{
	display: block;
}



.attention{
	display: block;
	font-size: 10px;
}



.pdf{
	background:url(../images/icon_pdf1.jpg) left center no-repeat;
	padding-left:42px;
	min-height:36px;
}
.pdf span{
	display:block;
	padding-top:8px;
	line-height:1.1;
	font-size:16px;
}

.adobereader{
	margin-top:10px;
}
.adobereader th,
.adobereader td{
	vertical-align:middle;
}
.adobereader th{
	padding-right:5px;
}
.adobereader td{
	font-size:10px;
	line-height:1.5;
}


.blk{
	display:block;
}
span.att{
	font-size:10px;
	line-height:1.25;
	color:#C00;
}



.contextFooter{
	margin-top:80px;
	padding-top:20px;
	border-top:1px dotted #CCC;
}

.mt_05{margin-top: 5px;}
.mt_10{margin-top:10px;}
.mt_15{margin-top:15px;}
.mt_20{margin-top:20px;}
.mt_25{margin-top:25px;}
.mt_30{margin-top:30px;}



/* 04.sidebar */
/* ----------------------------------------------------- */



/* 05.#footer */
/* ----------------------------------------------------- */


/* 06. */
/* ----------------------------------------------------- */


/* 07. */
/* ----------------------------------------------------- */


/* 08. */
/* ----------------------------------------------------- */
